Subject: Ticket Assigned - Missing Item
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 23 Jun 2021 02:07:10 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Missing Item Hello

When I take my order in Max Avnues Mall

There is missing item. I done a complain in your system they said no
missing,  the package was complete. And I tried many times to contact the
shop Nobody responding

So. Would you mind please to solve the problem
I paid for all the package for all items. I paid for your items that must i
own it After that getting a missing item!!

Please with your action

Thank you

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2750484